{
    "aspect_ratio": 1.6118836915297092,
    "comment_count": 6,
    "created_at": "2020-01-14T00:38:01",
    "deletion_reason": null,
    "description": "",
    "downvotes": 56,
    "duplicate_of": null,
    "faves": 9,
    "first_seen_at": "2020-01-14T00:38:01",
    "format": "jpg",
    "height": 791,
    "hidden_from_users": false,
    "id": 2246837,
    "intensities": {
        "ne": 79.17317,
        "nw": 69.777594,
        "se": 78.870788,
        "sw": 71.31432
    },
    "mime_type": "image/jpeg",
    "name": "IMG_20200114_083445.jpg",
    "orig_sha512_hash": "b70e8a824f7904ffa23eec95136986658e403b80732dc9206b06bc410a56ac294489f7b96f2ce2f718d9b6a2f496797300415cfa4fd8b7c26b7fc16672a4ab62",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/14/2246837.jpg",
        "large": "https://derpicdn.net/img/2020/1/14/2246837/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/14/2246837/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/14/2246837/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/14/2246837/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/14/2246837/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/14/2246837/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/14/2246837/thumb_tiny.jpg"
    },
    "score": -45,
    "sha512_hash": "7458524eedb892eeae8f971cb0224f87ccd3df1e95d8f165629cbdfc512206e41052d54b8380977d78e255b44be0536dada4af64d0119c95f6cc62396b81603f",
    "source_url": null,
    "spoilered": true,
    "tag_count": 15,
    "tag_ids": [
        320,
        24097,
        24562,
        28800,
        29404,
        36699,
        37863,
        39229,
        40459,
        41161,
        47210,
        76397,
        89379,
        265866,
        296611
    ],
    "tags": [
        "abuse",
        "crying",
        "dashabuse",
        "glock",
        "gun",
        "op is a duck",
        "pistol",
        "rainbow dash",
        "sad",
        "semi-grimdark",
        "weapon",
        "op is trying to start shit",
        "background pony strikes again",
        "op is not even trying",
        "teary eyes"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-16T21:07:37",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 11,
    "view_url": "https://derpicdn.net/img/view/2020/1/14/2246837__semi-dash-grimdark_rainbow+dash_abuse_background+pony+strikes+again_crying_dashabuse_glock_gun_op+is+a+duck_op+is+not+even+trying_op+is+trying+to+start.jpg",
    "width": 1275,
    "wilson_score": 0.07919830741002727
}
